<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.system.UserBasketMapper">
    <delete id="deleteByUseridAndSubjectid">
        delete from t_user_basket where userid=#{userid} and subjectid=#{subjectid}
    </delete>
</mapper>
